.Faqs-Item.active .--faq--number,.Faqs-Item.active .FaqsS-Title>.title_faq {
    color:var(--uicolor)
}

.--faqs--image {
    position:sticky;
    transition:180ms;
    justify-content:center;
    flex-direction:column;
    flex:1;
    max-width:600px
}

.FaqsS-Title span {
    display:block;
    font-size:20px;
    color:var(--secondarytext);
    font-weight:500
}

.FaqsSimple-title .wdg-tit-styl>.-widgets-h1-title,.FaqsSimple-title .sup-title-widget-defualt {
    justify-content:start
}

.FaqsSimple-title .wdg-tit-styl .P-content {
    text-align:start;
    margin-top:20px;
    max-width:max-content
} 
.--faqs--image,.--images--contact--page>a {
    border-radius:var(--largeradius);
    display:flex;
    width:50%
}

.FaqsSimple-title>.sup-title-widget-defualt {
    margin-bottom:15px;
    color:var(--uicolor);
    max-width:var(--max-context-width);
    font-weight:400;
    font-size:26px
}

.FaqsSim-Center {
    display:flex;
    align-content:center;
    justify-content:space-between;
    width:100%;
    align-items:flex-start;
    flex-wrap:wrap
}

.FaqsSimple-title {
    padding:0 15px;
    position:sticky;
    max-width:750px;
    top:100px;
    padding-inline-end:0;border-radius:var(--largeradius);
}

.FaqsSimple-title>.P-content {
    display:block;
    font-size:19px;
    line-height:1.7;
    color:var(--section-content);
    font-weight:300;
    max-width:calc(100% - 100px)
}

.FaqsSimple-title>.-w-h1-title {
    display:block;
    line-height:1.6;
    margin-bottom:20px;
    color:var(--section-title);
    font-size:43px;
    font-weight:700;
    max-width:var(--max-context-width)
}

.FaqsSimple-title>.-widgets-h1-title>c--color {
    color:var(--cword-color)
}

.Faqs-Item {
    background:#fff;
    transition:180ms;
    border-bottom:1px solid #dfdfdf
}

.-defualt-object--center .Faqs-Item {
    width: 100%;
}

.Faqs-Item:last-child {
    margin-bottom:0;
    border:0
}

.FaqsS-Title {
    position:relative;
    font-weight:500;
    padding-block:26px;
    font-size: 12px;
    border-radius:5px;
    padding-inline-end:15px;
    cursor:pointer;
    display:flex;
    color:var(--tg-secondary-color);
    background-color:#f9f9f9;
    font-family:var(--tg-heading-font-family);
    transition:color .35s,background-color .35s;
    align-items:center;
}

.Faqs-Item.active .FaqsS-Title>i {
    transform:rotate(180deg)
}

.FaqsS-Title>.title_faq {
    display:block;
    font-size:20px;
    font-weight:500;
    color:var(--secondarytext)
}

.-FaqsS-Conten {
    display:block;
    height:0;
    --pin-height:auto;
    overflow:hidden;
    transition:180ms
}

.Faqs-Item.active .-FaqsS-Conten {
    display:block;
    height:var(--pin-height)
}

.Faqs-Item .FaqsS-Title {
    background-color:#f0f8ff00!important
}

.faq--contat .P-content p {
    border:0;
    TEXT-ALIGN:start;
    padding:0;
    margin-bottom:20px
}

.active .FaqsS-Title {
    cursor:pointer;
    padding-bottom:0;
    color:var(--uicolor-2)
} 
.-p-FaqsSim {
    padding:20px 0 30px;
    font-size:16px;
    line-height:1.5
}

.faq-icon {
    font-size:26px;
    color:var(--uicolor);
    left:-11px;
    width:35px;
    height:35px
}

.Faqs__IT {
    border:1px solid var(--diver);
    padding:0 30px;
    border-radius:var(--largeradius);
}

.faq-icon,.faq-icon::after,.faq-icon::before {
    border-radius:7px;
    position:absolute
}

.-page--container-sidebars .faq-icon {
    left:0
}

.faq-icon::before {
    right:10px;
    width:16px;
    top:15px;
    height:3px
}

.faq-icon::after {
    height:16px;
    width:3px;
    top:8px;
    right:17px
}

.active .faq-icon::after {
    display:none
}

.faq-icon::after,.faq-icon::before {
    background:var(--bg-theme-color2);
    content:''
}

.faq_lists-style1 {
    display:flex;
    flex-wrap:wrap;
    font-size:17px;
    align-items:center;
    font-weight:500;
    margin-bottom:10px;
    color:var(--secondarytext)
}

.faq_lists-icon {
    width:30px;
    height:30px;
    align-items:center;
    display:flex;
    font-size:21px;
    align-items:center;
    color:var(--uicolor-2)
}


.-ycwt-faqs .-w-h1-title {
    text-align: start;
}

.-ycwt-faqs .wdg-tit-styl {
    align-items: flex-start;
}

.faq_icon {
    font-size: 16px;
}